#footer-outer { clear: both; width: 100%; float: left; overflow: visible;}
#footer-inner {  }

#footer-alpha-outer { clear: both; background: #EC008C none repeat scroll 0%; padding: 5px; }
#footer-alpha-inner { width: 100%; overflow: hidden; }

#footer-beta-outer { clear: both;}
#footer-beta-inner { }

.copyright { color: #ffffff; font-size: 0.96em; float: left; width: 62%; }

.footer-alpha-sep { color: #669EF1; }
.footer-alpha-link:link, .footer-alpha-link:visited { color: #ffffff; text-decoration: underline; }
.footer-alpha-link:hover, .footer-alpha-link:active { color: #FFDD19; background: transparent; text-decoration: underline; }

.contact { float: right; text-align: right; width: 37%; color: #ffffff; font-weight: bold; }
.contact-title { color: #FFDD19; font-weight: normal; }

.address { font-size: 0.96em; text-align: center; color: #0A51A1; }

.tagline { text-align: right; color: #666666; }
.tagline-link:link, .tagline-link:visited { color: #666666; } 